/*.main-slider__image_ms {
 img {
 object-fit: contain;
 }
 }*/
/*.price-block__image_pb {
 img {
 object-fit: contain;
 }
 }*/
/*.folders-block__image_fb {
 img {
 object-fit: contain;
 }
 }*/
/*.edit-blocks__image {
 img {
 object-fit: contain;
 }
 }*/
.search-rows__row .row-body .empty-val {
  pointer-events: auto; }
